[submodule "Source/Kernel"]
	path = Source/Kernel
	url = https://gitlab.com/ReVolta/Source/Kernel.git
	branch = development
[submodule "Source/Userspace"]
	path = Source/Userspace
	url = https://gitlab.com/ReVolta/Source/Userspace.git
	branch = development
[submodule "Script"]
	path = Script
	url = https://gitlab.com/ReVolta/Script.git
	branch = development
[submodule "Test"]
	path = Test
	url = https://gitlab.com/ReVolta/Test.git
	branch = development
